Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Die Suche ergab 4 Treffer

von Shadow256
15. Jun 2006, 20:21
Forum: Hardware
Thema: probs mit 10.1 auf sony vaio vgn-fs315h
Antworten: 5
Zugriffe: 1110

Hallo. Ich habe auch das VGN-FS315H. Bei mir läuft 10 und 10.1 ohne Probleme. ACPI läuft auch sauber. sonypi geht auf diesem Notebook nicht, da ein anderer Chip verbaut ist. Eine funktionierende Version von sony_acpi bekommst du hier: http://developer.berlios.de/projects/fsfn/ Die FN-Tasten bekommst...
von Shadow256
4. Feb 2006, 20:52
Forum: Installation, Update und Paketmanagement
Thema: eclipse 3.1 funktioniert unter suse 10 nicht
Antworten: 1
Zugriffe: 657

Schau mal ob das Paket gtk-qt-engine installiert ist. Wenn ja entferne es.
Hab Eclipse mit dem Paket nie zum Laufent bekommen. gtk-qt-engine ist nur für das Aussehen von GTK-Anwendungen unter QT zuständig, also nichts wichtiges.
von Shadow256
17. Jun 2005, 16:35
Forum: Konsole und Programmierung
Thema: Perl Programme laufen nicht...
Antworten: 3
Zugriffe: 473

Hallo.

Ich hab zwar keine Ahnung von Perl, aber das Skript muss man ohne sh aufrufen.

MfG
Shadow256
von Shadow256
30. Dez 2004, 12:55
Forum: Konsole und Programmierung
Thema: UML Tool SuSE9.2
Antworten: 7
Zugriffe: 1108

Hallo.

Ich benutze für mein Studium UMLet. Bekommt man auf www.umlet.com und kann glaube ich auch UML2.0, braucht allerdings Java 1.5.

Mfg
Shadow256